## noris-bibliothek 1.1.0-2

=== Makefile ===
DESTDIR=
TARGET=/usr/share/noris-bibliothek/htdocs

all:
	: nix zu tun

install:
	install -d ${DESTDIR}${TARGET}
	install -d ${DESTDIR}/etc/apache2/conf.d
	install -m644 *.php *.css ${DESTDIR}${TARGET}
	install -m644 bibliothek.apache2 ${DESTDIR}/etc/apache2/conf.d/bibliothek
