=== debian/changelog ===
noris-bibliothek (1.1.0-2) etch; urgency=low

  * Schema der Versionsnummerierung meinem Standard angepasst :-)
  * Apache: htpasswd.rt statt htpasswd nutzen.
  * Architektur korrigiert. 

 -- Michael Radziej <mir@noris.de>  Thu, 19 Feb 2009 08:00:06 +0100

noris-bibliothek (1.0-6) jaunty; urgency=low

  * ISBN-Nummern können nun im Admin-Bereich in einem beliebigen Format
    eingegeben werden. Es wird autoamtisch durch zwei neue Funktionen das
    richtige Format erzeugt

  * Es wurde ein Bug behoben bei dem nach dem eingeben einer 13-Stelligen
    ISBN nur die ersten drei Ziffern abgespeichert wurden.

 -- Max Gruber <max@Xilian.office.noris.de>  Mon, 02 Feb 2009 16:15:36 +0100

noris-bibliothek (1.0-5) jaunty; urgency=low

  * Überarbeitung der Bibliothek

 -- Max Gruber <max@Xilian>  Tue, 27 Jan 2009 11:33:24 +0100

noris-bibliothek (1.0-4) feisty; urgency=low

  * SQL-Statement musste ueberarbeiter werden

 -- Max Gruber <max@Xilian>  Mon,  7 Jul 2008 08:01:44 +0200

noris-bibliothek (1.0-3) stable; urgency=low

  * Titel wir jetzt nach einem ":" abgeschnitten und nicht mehr nach "."

 -- Rena Vetterling <dido@dido-desktop>  Fri, 04 Jul 2008 10:17:41 +0200

noris-bibliothek (1.0-2) stable; urgency=low

  * Ein Buch kann als Auflagen keine "0" mehr haben.
    Automatisch ist die Auflage nun "1"

  * Fehlermeldungen sind nun deutlicher. Sie werden
    rot auf weißen Hintergrund und fett dargestellt

  * Buecher die kein Erscheinungsjahr haben bzw. dieses
    nicht bekannt ist, werden nun nicht mehr mit "0000"
    dargestellt sondern mit einem Leerstring

  * Die ausgetragenen Buecher im Admin-Interfce werden
    jetzt nicht mehr nur durchgestrichen sondern auch
    noch in [ ]-Klammern dargestellt

  * Es gab einen Fehler wenn man als neue Kategorie
    eine bereits bestehende Kategorie eingibt. Dies
    wurde nun behoben, anstelle wird dem Buch die
    Kategorie einfach zugeteilt

  * Wenn das Anlegen eines Buches fehlschlaegt, wurde
    die Kategorie trotzdem eingetragen. Dies wurde
    nun mit in die TRANSACTION aufgenommen

  * Wenn man auf der Index.php nach einem Buch sucht, welches ein % oder ein _ im Titel hat,
    wurden einem alle Buecher angezeigt. Dies wurde nun behoben

  * Standardmaessig koennen nun bis zu 10 Autoren eingetragen werden.

  * Die Konfiguration fuer die berechtigten User fuer das Admin-Interface werden nun in der config.php
    eingetragen und sind nun nicht mehr von Apache-Einstellungen abhaengig

  * Man kann in der config.php nun waehlen ob Amazon nach Daten zu einer ISBN gefragt werden soll oder nicht

  * Der Amazon-Key wurde ebenfalls in die config.php mit ausgelagert.

 -- Max Gruber <max@noris.de>  Fri, 04 Jul 2008 09:43:00 +0200
