=== debian/control ===
Source: noris-bibliothek
Section: web
Priority: extra
Maintainer: Rena Vetterling <dido@noris.de>, Max Gruber <max@noris.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-bibliothek
Architecture: all
Conflicts: bibliothek
Replaces: bibliothek
Depends: ${shlibs:Depends}, ${misc:Depends}, libapache2-mod-php5 | libapache2-mod-suphp | libapache-mod-suphp | libapache-mod-php5, php5-mysql
Description: noris-Bibliotheksverwaltung
 PHP-Webfrontend fuer die Verwaltung von Buechern basierend auf einer MySQL-Datenbank.
